지원 액세스 권한 부여 조회
GET /v1/support-access-grants/{grant_id} · 권한 support-access-grants:read
지원 액세스 권한 부여 하나를 반환합니다.
요청
| 필드 | 유형 | 필수 | 설명 |
|---|---|---|---|
grant_id |
string | 예 | 권한 부여 ID(sag_…). |
요청 본문 없음.
응답
권한 부여와 함께 200 OK.
{
"id": "sag_01j9xk3m7q8r2s4t6v8w0y2z4a",
"scope": "read",
"status": "active",
"ticket_ref": "SUP-48213",
"allowed_regions_of_staff": ["eu"],
"granted_by": "du_01j9xk2p5n7q9s1t3v5w7y9z1b",
"created_at": "2026-10-12T09:30:00.123456Z",
"expires_at": "2026-10-13T09:30:00.123456Z",
"revoked_at": null
}
오류
| HTTP | code | 조건 |
|---|---|---|
| 404 | not_found |
권한 부여가 없거나 다른 환경에 속합니다. |
| 403 | insufficient_permissions |
자격 증명에 필요한 권한이 없습니다. |
| 401 | unauthenticated |
자격 증명이 없거나 유효하지 않거나 취소되었습니다. |
| 429 | rate_limited |
속도 제한을 초과했습니다. Retry-After 기간이 지난 후 다시 시도하세요. |
| 503 | service_unavailable |
종속 서비스를 일시적으로 사용할 수 없습니다. Retry-After 기간이 지난 후 다시 시도하세요. |
예제
curl https://api.eu.keenauth.com/v1/support-access-grants/sag_01j9xk3m7q8r2s4t6v8w0y2z4a \
-H "Authorization: Bearer $KEENAUTH_SECRET_KEY"